Bug 1166324 - Broken Doc Link in JON 3.3 CR03
Summary: Broken Doc Link in JON 3.3 CR03
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: JON 3.3.0
Assignee: Jared MORGAN
QA Contact: Jared MORGAN
Jared MORGAN
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-20 20:32 UTC by Mike Foley
Modified: 2015-08-10 01:24 UTC (History)
1 user (show)

(edit)
An issue with URL redirection on the Documentation Set link in the /#Help/Section1/Section1Item2 area of the Help page caused the link to 404. Customers are not currently able to easily access the full set of JBoss ON 3.3 documentation. To workaround the issue, open the correct URL (https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Operations_Network/3.3/) manually. All other docs links in the Help tab are functioning correctly. A fix for the redirect issue is currently being promulgated, and will be implemented by the end of November 2014.
Clone Of:
(edit)
Last Closed: 2014-12-17 13:47:49 UTC


Attachments (Terms of Use)
Broken Doc Link (60.67 KB, image/png)
2014-11-20 20:32 UTC, Mike Foley
no flags Details

Description Mike Foley 2014-11-20 20:32:14 UTC
Created attachment 959485 [details]
Broken Doc Link

Document URL: http://10.16.23.76:5000/coregui/#Help/Section1/Section1Item2

Steps to Reproduce:

1.  Help
2.  Documentation Set
3.  404 
4.  see attached image

Comment 3 Jared MORGAN 2014-11-20 21:49:53 UTC
Thanks for the report here, Mike.

I've identified the issue and have contacted the Customer Portal team to address the issue. They will have the link redirect fixed by the end of November.

Just in case any customers encounter the issue, I'll create a Release Note for this issue. I have also changed the component to UI, so it will sort under the correct category for customer. 

I will own QA on this issue, as it is docs-related.


Note You need to log in before you can comment on or make changes to this bug.